ion-card-content,
ion-card-header,
ion-item,
ion-button {
    text-align: center;
}

.btn {
    width: 100px;
    height: 50px;
    font-weight: bold;
    margin-top: 15px;
}

.btn:hover {
    transform: scale(1.1);
}
